{
  "name": "manager/product/linked.json",
  "database": "4d",
  "parameter": {
    "product_id": ""
  },
  "query": [
    [
      "pr_product_id",
      "=",
      "product_id"
    ],
    "or",
    [
      "pr_supplier_material_code",
      "=",
      "product_id"
    ]
  ],
  "field": [
    "pr_product_id",
    "pr_name",
    "pr_work_number",
    "pr_purchase_price",
    "pr_cost_price",
    "pr_sales_price",
    "pr_purchase_multiplier",
    "pr_profit_multiplier",
    "pr_stock_unit",
    "pr_stock_unit_2",
    "pr_stock_conversion_multiplier",
    "pr_design_unit",
    "pr_design_unit_2",
    "pr_design_conversion_multiplier",
    "pr_stock_vs_design_conversion_multiplier",
    "pr_product_type",
    "pr_json_data_calculation_type",
    "pr_sales_order_code_id",
    "pr_foreign_sales_order_code_id",
    "pr_record_id"
  ]
}
